/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

body {
	text-shadow: 0 1px #000;
	color: #ffffff;
	}
#home {
	background: #2b3234 url(../images/bg-home.jpg) repeat-x top center;
	}
#services {
	background: #2b3234 url(../images/bg-services.jpg) repeat-x top center;
	}
#maintenance {
	background: #2b3234 url(../images/bg-maintenance.jpg) repeat-x top center;
	}
#planning {
	background: #2b3234 url(../images/bg-planning.jpg) repeat-x top center;
	}
#work {
	background: #2b3234 url(../images/bg-work.jpg) repeat-x top center;
	}
#about {
	background: #2b3234 url(../images/bg-about.jpg) repeat-x top center;
	}
#contact {
	background: #2b3234 url(../images/bg-contact.jpg) repeat-x top center;
	}
	
.peKenBurns {
	margin: 15px 0 0 0;
	height: 450px;
	width: 100%;
	}
	
	
.feature-bg {
	background: /* transparent url(../images/overlay.png) repeat */ ;
	}
	
#logo {
	margin: 10px 0;
	text-align: center;
	}
#logo img {
	width: 400px;
	max-width: 100%;
	margin: 0;
	}

#nav-1.top-nav {
	margin: 1em 0 0;
	float: right;
	}
#nav-2.top-nav {
	margin: 1em 0 0;
	float: left;
	}
.top-nav {
	list-style: none;
	padding: 0;
	float: right;
	}
.top-nav li {
	float: left;
	list-style: none;
	margin: 0 0.8em;
	}
.top-nav li a {
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,0.8);
	display: block;
	text-decoration: none;
	font-family: "minion-pro", serif !important; 
	height: 200px;
	line-height: 200px;
	font-size: 14px;
	text-transform: uppercase;
	font-weight: 700;
	
	}
	
.top-nav li a:hover {
	background: url(../images/top-nav-hover.png) no-repeat center 121px;
	}

#mobile-nav { display : none; }
	
#slogan {
	font-size: 4.5em; 
	line-height: 24px; 
	margin-bottom: 1em; 
	color: #fff; 
	font-weight: 500; 
	text-align: center;
	letter-spacing: -1px; 
	font-family: "bickham-script-pro", serif; 
	display: block;
	}
	
#ft h4 em {
	font-size: 27px;
	font-weight: 600;
	font-style: normal;
	}
#ft p {
	text-transform: uppercase;
	font-size: 0.92em;
	}
#ft ul li {
	margin: 8px 0;
	padding: 0;
	font-weight: bold;
	}
/* #Page Styles
================================================== */

.white h1, .white h2, .white h3, .white h4, .white h5, .white h6, .white a, .white a:hover, 
.white p, .white label, .white legend, .white li {
	color: #fff;
	text-shadow: 0 1px rgba(0,0,0,1);
	}
	
h1 span {
	display: block;
	font-size: 0.74em;
	line-height: 100%;
	}
	
.content-image {
	border: 10px solid #eee;
	width: 100%;
	}

a.icon-link img {
	margin: 0 0 0.5em 0;
	}
	
.link-image {
	max-width: 100%;
	}
	
.image {
	width: 950px;
	max-width: 100%;
	}
img {
	max-width: 100%;
	}


/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		#logo img {
			margin: 0;
			min-width: 260px;
		}
		#slogan {
		font-size: 1.3em;
		}
		#nav-1.top-nav {
			margin: 0.5em 0 0;
			}
		#nav-2.top-nav {
			margin: 0.5em 0 0;
			}
		.top-nav li {
			margin: 0 0.4em;
			}
		.top-nav li a {
			font-size: 13px;
			}	

	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body { background-position: fixed !important;}
		#logo img {
			max-width: 270px;
			margin: 0;
		}
		#mobile-nav {
			margin: 1em 0 0;
		}
		
		#slogan {
		font-size: 1.3em;
		}
		
		input[type="text"],
		input[type="password"],
		input[type="email"],
		textarea,
		select {
			border: 1px solid #ccc;
			padding: 12px 4%;
			margin: 0;
			width: 84%;
			}
		label {
			margin: 0.5em 0;
			}
			
		.button,
		button,
		input[type="submit"],
		input[type="reset"],
		input[type="button"] {
			width: 92%;
			padding: 12px 0;
			margin: 1em 0;
			}
			
		.top-nav {display: none; }
		
		#mobile-nav {
			display: block;
			margin: 0.1em 0 2em 0;
			}
		
		#mobile-nav ul {
			list-style: none;
			margin: 0;
			padding: 0;
			float: none;
			border-top: 1px solid #ccc;
			}
		#mobile-nav ul li {
			float: none;
			list-style: none;
			margin: 0 0;
			border-bottom: 1px solid #ccc;
			}
		#mobile-nav ul li a {
			color: #0060a9;
			display: block;
			text-decoration: none;
			font-family: 'adelle', sans-serif;
			padding: 0.8em 0em;
			margin: 0;
			font-size: 1em;
			line-height: 95%;
			font-weight: 700;
			letter-spacing: 0;
			text-shadow: 0 0 1px #fff;
			}
		.white #mobile-nav ul li a {
			color: #fff;
			text-shadow: 0 0 1px #000;
			}
			
		.image {
			width: 100%;
			max-width: 100%;
			}
		.line-third, .hr-third { 
			display: none;
			}
		
		iframe.map { display: none; }
		
		}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/